recovery:
  state:
    round: 680
    hash: "4c6121841353dfd6ec92ff6a1c7161735d8e6bd2c62d43b456c230e42dd412d70c5fe1e135745c275bcbd5e547ffae26"
    timestamp: "2025-09-28T05:49:00.413821830Z"
  bootstrap: null
  package: null
  stream: null
